How to install libechonest5-2.3 on Debian 9 (Stretch)